name: genotype_population_info
owner: greg
description: |
  Contains a tool that generates the genotype population information file for use as input to the coral_multilocus_genotype tool.
homepage_url: http://baumslab.org
long_description: |
  Contains a tool that generates the genotype population information file for use as input to the coral_multilocus_genotype tool.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/corals/genotype_population_info
type: unrestricted
categories:
  - Micro-array Analysis
